<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="component" version="1.0.0">
	<name>Syndicate</name>
	<author>Joomla! Project</author>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>
		This component controls the Syndication settings
	</description>
	<params>
		<param name="check" type="radio" default="1" label="セキュリティチェック"
			description="Yesに設定するとmod_rssfeed( RSS配信)が公開されている時だけ配信します。">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="cache" type="radio" default="1" label="キャッシュ"
			description="RSSのキャッシュを使用するか">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="cache_time" type="text" size="8" default="3600"
			label="キャッシュタイム"
			description="キャッシュファイルをリフレッシュする秒数" />
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="count" type="text" size="4" default="5"
			label="# アイテム" description="RSSに出力するアイテム数" />
		<param name="title" type="text" size="40"
			default="Powered by Joomla! 1.0JP" label="タイトル"
			description="RSSのタイトル" />
		<param name="description" type="textarea" rows="5" cols="30"
			default="Joomla! サイト配信" label="説明" description="RSSに出力する説明文" />
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="image_file" type="imagelist"
			directory="/images/M_images" default="" label="イメージ"
			description="RSSに出力するイメージ" />
		<param name="image_alt" type="text" size="30"
			default="Powered by Joomla! 1.0" label="イメージ Alt"
			description="イメージのAltテキスト" />
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="limit_text" type="radio" default="1"
			label="テキストリミット" description="記事を以下で指定した文字数だけ表示する">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="text_length" type="text" size="4" default="20"
			label="テキスト長" description="記事テキストの文字数 - 0は出力しません" />
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="rss091" type="radio" default="1" label="RSS 0.91"
			description="RSS 0.91の有効/無効">
			<option value="0">無効</option>
			<option value="1">有効</option>
		</param>
		<param name="rss10" type="radio" default="1" label="RSS 1.0"
			description="RSS 1.0の有効/無効">
			<option value="0">無効</option>
			<option value="1">有効</option>
		</param>
		<param name="rss20" type="radio" default="1" label="RSS 2.0"
			description="RSS 2.0の有効/無効">
			<option value="0">無効</option>
			<option value="1">有効</option>
		</param>
		<param name="atom03" type="radio" default="1" label="ATOM 0.3"
			description="ATOM 0.3の有効/無効">
			<option value="0">無効</option>
			<option value="1">有効</option>
		</param>
		<param name="opml" type="radio" default="1" label="OPML"
			description="OPMLの有効/無効">
			<option value="0">無効</option>
			<option value="1">有効</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="orderby" type="list" default="front" label="表示順"
			description="記事を出力する順番を指定">
			<option value="front">デフォルト</option>
			<option value="front">フロントページ指定順</option>
			<option value="date">古い順</option>
			<option value="rdate">新しい順</option>
			<option value="alpha">タイトルアルファベット順</option>
			<option value="ralpha">タイトルアルファベット逆順</option>
			<option value="author">作者アルファベット順</option>
			<option value="rauthor">作者アルファベット逆順</option>
			<option value="hits">人気記事順</option>
			<option value="rhits">人気記事逆順</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="live_bookmark" type="list" default="0"
			label="ライブブックマーク" description="Firefoxの ライブブックマーク をサポート">
			<option value="0">Off</option>
			<option value="RSS0.91">RSS 0.91</option>
			<option value="RSS1.0">RSS 1.0</option>
			<option value="RSS2.0">RSS 2.0</option>
			<option value="ATOM0.3">ATOM 0.3</option>
		</param>
	</params>
</mosinstall>
